Bug 469521 - No icon for Prefered Applications
No icon for Prefered Applications
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-01 17:25 EDT by Benjamín Valero Espinosa
Modified: 2008-11-03 23:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-03 23:56:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamín Valero Espinosa 2008-11-01 17:25:46 EDT
Description of problem:

There is no icon for System > Default applications (gnome-default-applications).
Comment 1 Matthias Clasen 2008-11-02 23:24:41 EST
Which icon theme are you using ?
Comment 2 Benjamín Valero Espinosa 2008-11-03 18:14:11 EST
Solved on an updating :S Sorry!

Note You need to log in before you can comment on or make changes to this bug.